<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// | Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15              |                
// | http://www.zencart.com.pl , http://www.altkomp.pl                    |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: banner_manager.php 3131 2006-03-07 22:53:04Z ajeh $
//

define('HEADING_TITLE', 'Zarządzanie banerami');

define('TABLE_HEADING_BANNERS', 'Baner');
define('TABLE_HEADING_GROUPS', 'Pozycja');
define('TABLE_HEADING_STATISTICS', 'Wyświetleń / Kliknięć');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_BANNER_OPEN_NEW_WINDOWS','w nowym oknie');
define('TABLE_HEADING_BANNER_ON_SSL', 'w trybie SSL');
define('TABLE_HEADING_ACTION', 'Działanie');
define('TABLE_HEADING_BANNER_SORT_ORDER', 'Kolejność');

define('TEXT_BANNERS_TITLE', 'Tytuł banera:');
define('TEXT_BANNERS_URL', 'URL banera:');
define('TEXT_BANNERS_GROUP', 'Pozycja banera:');
define('TEXT_BANNERS_NEW_GROUP', ', lub wpisz ręcznie nazwę pozycji zgodną z konfiguracją');
define('TEXT_BANNERS_IMAGE', 'Obrazek:');
define('TEXT_BANNERS_IMAGE_LOCAL', ', lub wpisz ręcznie nazwę pliku znajdującego się już na serwerze');
define('TEXT_BANNERS_IMAGE_TARGET', 'Obrazek zapisz do:');
define('TEXT_BANNER_IMAGE_TARGET_INFO', '<strong>Domyślna lokalizacja obrazków na serwerze:</strong> ' . DIR_FS_CATALOG_IMAGES . 'banners/');
define('TEXT_BANNERS_HTML_TEXT_INFO', '<strong>INFORMACJA: Kliknięcia w banery tekstowe HTML nie sa zliczane</strong>');
define('TEXT_BANNERS_HTML_TEXT', 'Kod HTML:');
define('TEXT_BANNERS_ALL_SORT_ORDER', 'Kolejność w boksie - banner_box_all');
define('TEXT_BANNERS_ALL_SORT_ORDER_INFO', '<strong>INFORMACJA: Banery w boksie banners_box_all wyświetlane są w zdefiniowanej kolejności</strong>');
define('TEXT_BANNERS_EXPIRES_ON', 'Wyświetlany do dnia:');
define('TEXT_BANNERS_OR_AT', ', lub po');
define('TEXT_BANNERS_IMPRESSIONS', 'wyświetleniach.');
define('TEXT_BANNERS_SCHEDULED_AT', 'Zacznij wyświetlać w dniu:');
define('TEXT_BANNERS_BANNER_NOTE', '<b>WAŻNA INFORMACJA o wprowadzaniu banerów:</b><ul><li>Wprowadzaj albo kod HTML albo obrazek - nigdy jedno i drugie.</li><li>Kod HTML posiada wyższy priorytet niż obrazek banera</li><li>Banery będące kodem HTML nie zliczają kliknięć, ale zliczaja ilość wyświetleń</li><li>Banery będące kodem HTML z ustawieniem wyświetlania w tym samym oknie NIE będą wyświetlane w oknach korzystających z trybu SSL</li></ul>');
define('TEXT_BANNERS_INSERT_NOTE', '<b>WAŻNA INFORMACJA o obrazkach:</b><ul><li>Katalogi w których umieszczasz obrazki musza mieć zdefiniowane prawa do zapisu i odczytu!</li><li>Nie wypełniaj pola \'Zapisz do\' jeżeli nie wczytujesz obrazka na serwer (np. jeśli podajesz nazwę obrazka znajdującego sie już na serwerze.</li><li>Wpis w polu \'Zapisz do\' musi wskazywać na istniejący podkatatalog na serwerze i musi być zakończony ukośnikiem (np. banners/).</li></ul>');
define('TEXT_BANNERS_EXPIRCY_NOTE', '<b>Porada dotycząca daty zakończenia wyświetlania banera:</b><ul><li>Możesz padać albo datę zakończenia wyświetlania banera albo datę rozpoczęcia wyświetlania - NIGDY OBYDWIE bo baner nie będzie wyświetlany wogóle!</li><li>Jesli chcesz aby baner był wyświetlany bez przerwy - pozostaw pole puste.</li></ul>');
define('TEXT_BANNERS_SCHEDULE_NOTE', '<b>Porada dotycząca daty rozpoczęcia wyświetlania banera:</b><ul><li>Jeżeli data w polu "Zacznij wyświetlać w dniu" jest ustawione emisja banera rozpocznie się w wyznaczonym dniu automatycznie.</li><li>Wszystkie banery z ustawioną datą startu emisji zaznaczone są jako wyłączone. Włączą się gdy nadejdzie data rozpoczęcia. Jeśli chcesz aby baner był wyświetlany natychmiast - pozostaw pole puste.</li></ul>');
define('TEXT_BANNERS_STATUS', 'Status banera:');
define('TEXT_BANNERS_ACTIVE', 'Aktywny');
define('TEXT_BANNERS_NOT_ACTIVE', 'Nieaktywny');
define('TEXT_INFO_BANNER_STATUS', '<strong>INFORMACJA:</strong> Status banera zostanie automatycznie zmieniony zgodnie z wprowadzonymi ustawieniami w dalszym procesie konfiguracji');
define('TEXT_BANNERS_OPEN_NEW_WINDOWS', 'Wyświetlaj w nowym oknie');
define('TEXT_INFO_BANNER_OPEN_NEW_WINDOWS', '<strong>INFORMACJA:</strong> Możesz wybrać odpowiednie ustawienie');
define('TEXT_BANNERS_ON_SSL', 'Wyświetlaj w trybie SSL');
define('TEXT_INFO_BANNER_ON_SSL', '<strong>INFORMACJA:</strong> Możesz wybrać odpowiednie ustawienie');

define('TEXT_BANNERS_DATE_ADDED', 'Data dodania:');
define('TEXT_BANNERS_SCHEDULED_AT_DATE', 'Wyświetlany od dnia: <b>%s</b>');
define('TEXT_BANNERS_EXPIRES_AT_DATE', 'Wygasa dnia: <b>%s</b>');
define('TEXT_BANNERS_EXPIRES_AT_IMPRESSIONS', 'Wygasa po: <b>%s</b> wyświetleniach');
define('TEXT_BANNERS_STATUS_CHANGE', 'Zmiana statusu: %s');

define('TEXT_BANNERS_DATA', 'D<br>A<br>T<br>A');
define('TEXT_BANNERS_LAST_3_DAYS', 'Ostatnie 3 dni');
define('TEXT_BANNERS_BANNER_VIEWS', 'Wyświetleń');
define('TEXT_BANNERS_BANNER_CLICKS', 'Kliknięć');

define('TEXT_INFO_DELETE_INTRO', 'Czy napewno usunąć ten baner?');
define('TEXT_INFO_DELETE_IMAGE', 'Usuń obrazek');

define('SUCCESS_BANNER_INSERTED', 'Baner został dodany.');
define('SUCCESS_BANNER_UPDATED', 'Baner został zaktualizowany.');
define('SUCCESS_BANNER_REMOVED', 'Baner został usunięty.');
define('SUCCESS_BANNER_STATUS_UPDATED', 'Status banera został zmieniony.');

define('ERROR_BANNER_TITLE_REQUIRED', 'BŁĄD: Wymagany tytuł banera.');
define('ERROR_BANNER_GROUP_REQUIRED', 'BŁĄD: Musisz wybrać lub wpisać pozycję banera.');
define('ERROR_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'BŁĄD: Podany katalog nie istnie w tej lokalizacji: %s');
define('ERROR_IMAGE_DIRECTORY_NOT_WRITEABLE', 'BŁĄD: W podanym katalogu nie można zapisywać. Zmień uprawnienia dla katalogu: %s');
define('ERROR_IMAGE_DOES_NOT_EXIST', 'BŁĄD: Obrazek nie istnieje.');
define('ERROR_IMAGE_IS_NOT_WRITEABLE', 'BŁĄD: Obrazek nie może zostać usunięty.');
define('ERROR_UNKNOWN_STATUS_FLAG', 'BŁĄD: Nieznany status.');
define('ERROR_BANNER_IMAGE_REQUIRED', 'BŁĄD: Wymagany jest obrazek.');

define('ERROR_GRAPHS_DIRECTORY_DOES_NOT_EXIST', 'BŁĄD: Katalog wykresów nie istnieje. Utwórz katalog w lokalizacji: <strong>' . DIR_WS_ADMIN . 'images/graphs</strong>');
define('ERROR_GRAPHS_DIRECTORY_NOT_WRITEABLE', 'BŁĄD: W katalogu wykresów nie można zapisywać. Zmień uprawnienia dla katalogu: <strong>' . DIR_WS_ADMIN . 'images/graphs</strong>');

define('TEXT_LEGEND_BANNER_ON_SSL', 'Pokazuj w trybie SSL');
define('TEXT_LEGEND_BANNER_OPEN_NEW_WINDOWS', 'Pokazuj w nowym oknie');

// Tooltip Text for images in Banner Manager
define('IMAGE_ICON_BANNER_OPEN_NEW_WINDOWS_ON','W nowym oknie - załączone');
define('IMAGE_ICON_BANNER_OPEN_NEW_WINDOWS_OFF','W nowym oknie - wyłączone');
define('IMAGE_ICON_BANNER_ON_SSL_ON','W trybie SSL - załączone');
define('IMAGE_ICON_BANNER_ON_SSL_OFF','W trybie SSL - wyłączone');

define('SUCCESS_BANNER_OPEN_NEW_WINDOW_UPDATED', 'Status został zmieniony.');
define('SUCCESS_BANNER_ON_SSL_UPDATED', 'Status został zmieniony.');
?>